import GlobalVariable from './globalVariable'
import LoginInfo from './loginInfo'

let globalVariable = new GlobalVariable()
let loginInfo = new LoginInfo()

export default {
  globalVariable,
  loginInfo
}
